.bash_history
build/
.vim/
.viminfo
build32
build64
*.ipk
*.deb
pkg/IPK
pkg/DEB
pkg/data
*.core
.vscode
demo_scripts
.gitconfig
.clang*
compile_commands.json
.cache
.DS_Store
CMakeFiles/
.local/
.python_history
Makefile
